Bug 1280506 - Please build for f23 and rawhide
Please build for f23 and rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 18:19 EST by William Moreno
Modified: 2017-03-13 16:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-13 16:09:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-11 18:19:29 EST
Hi

Please rebuild libxml2 for f23 and f24, this is making some issues for publican. 

https://bodhi.fedoraproject.org/updates/?packages=libxml2
Comment 1 Jan Kurik 2016-02-24 08:56:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.